<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW4 - Advanced JS</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<!-- <div class="loader"></div> -->


<div class="root">
    <p class="spinner"></p>
    <ul class="characters">

    </ul>

</div>





<script type="module" src="index.js"></script>

</body>
</html>
